<?php

namespace Stachethemes\Stec;

class Csv_Import {

    private $csv_events = array();
    private $csv_fields = array();

    public function __construct($filename = false) {

        $parsed_csv = array();

        if (($h = fopen("{$filename}", "r")) !== FALSE) {
            while (($data = fgetcsv($h, 0, ",")) !== FALSE) {
          $parsed_csv[] = $data;
            }
            fclose($h);
        }

        $this->csv_fields = array_shift($parsed_csv);
        $this->csv_events = $parsed_csv;

        foreach ($this->csv_events as $k => $event) {
            
            foreach ($event as $key => $value) {
            
                $assoc_key = Csv_Settings::get_event_assoc_field($this->csv_fields[$key]);
                
                if ($assoc_key) {
                    $event[$assoc_key] = $value;
                }
                unset($event[$key]);
            }

            $this->csv_events[$k] = (object) $event;
        }
        
        
    }

    public function events() {
        return $this->csv_events;
    }

}
