<?php

namespace Stachethemes\Stec;

if (!$this instanceof Stachethemes_Event_Calendar) {
    wp_die('-1');
}





// Check for awaiting approval events and display notification if any

$count = Events::get_aaproval_count();

if ($count && $count > 0) :

    add_action('admin_notices', function() use($count) {
        ?>
        <div class="notice notice-info is-dismissible">

            <p>
                <?php
                if ((int) $count === 1) {
                    printf(esc_html__('You have %d new event awaiting approval!', 'stec'), $count);
                } else {
                    printf(esc_html__('You have %d new events awaiting approval!', 'stec'), $count);
                }
                ?>
            </p>
        </div>
        <?php
    });

endif;