<?php

namespace Stachethemes\Stec;

if (!$this instanceof Stachethemes_Event_Calendar) {
    wp_die('-1');
}

$stachethemes_ec_main = $this;

add_action('stec_register_custom_post', function() use ($stachethemes_ec_main) {

    $stachethemes_ec_main->register_custom_post('stec_calendar', esc_html__('Calendar', 'stec'), esc_html__('Calendars', 'stec'), Admin_Helper::get_permalinks('calendar'), array('title'));
    $stachethemes_ec_main->register_custom_post('stec_event', esc_html__('Event', 'stec'), esc_html__('Events', 'stec'), Admin_Helper::get_permalinks('event'), array('title', 'editor'));
    $stachethemes_ec_main->register_custom_post('stec_cron', esc_html__('Cron', 'stec'), esc_html__('Crons', 'stec'), Admin_Helper::get_permalinks('cron'), array('title'));
});

do_action('stec_register_custom_post');