<?php

$langArray = array(
    'january'                 => esc_html__('january', 'stec'),
    'february'                => esc_html__('february', 'stec'),
    'march'                   => esc_html__('march', 'stec'),
    'april'                   => esc_html__('april', 'stec'),
    'may'                     => esc_html__('may', 'stec'),
    'june'                    => esc_html__('june', 'stec'),
    'july'                    => esc_html__('july', 'stec'),
    'august'                  => esc_html__('august', 'stec'),
    'september'               => esc_html__('september', 'stec'),
    'october'                 => esc_html__('october', 'stec'),
    'november'                => esc_html__('november', 'stec'),
    'december'                => esc_html__('december', 'stec'),
    'jan'                     => esc_html__('jan', 'stec'),
    'feb'                     => esc_html__('feb', 'stec'),
    'mar'                     => esc_html__('mar', 'stec'),
    'apr'                     => esc_html__('apr', 'stec'),
    'may'                     => esc_html__('may', 'stec'),
    'jun'                     => esc_html__('jun', 'stec'),
    'jul'                     => esc_html__('jul', 'stec'),
    'aug'                     => esc_html__('aug', 'stec'),
    'sep'                     => esc_html__('sep', 'stec'),
    'oct'                     => esc_html__('oct', 'stec'),
    'nov'                     => esc_html__('nov', 'stec'),
    'dec'                     => esc_html__('dec', 'stec'),
    'sunday'                  => esc_html__('sunday', 'stec'),
    'monday'                  => esc_html__('monday', 'stec'),
    'tuesday'                 => esc_html__('tuesday', 'stec'),
    'wednesday'               => esc_html__('wednesday', 'stec'),
    'thursday'                => esc_html__('thursday', 'stec'),
    'friday'                  => esc_html__('friday', 'stec'),
    'saturday'                => esc_html__('saturday', 'stec'),
    'sun'                     => esc_html__('sun', 'stec'),
    'mon'                     => esc_html__('mon', 'stec'),
    'tue'                     => esc_html__('tue', 'stec'),
    'wed'                     => esc_html__('wed', 'stec'),
    'thu'                     => esc_html__('thu', 'stec'),
    'fri'                     => esc_html__('fri', 'stec'),
    'sat'                     => esc_html__('sat', 'stec'),
    'featured'                => esc_html__('Featured', 'stec'),
    // top.calfilter.js
    'featured_events'         => esc_html__('Featured Events', 'stec'),
    'select_all'              => esc_html__('Select All', 'stec'),
    // these strings are used by the reminder 
    'email'                   => esc_html__('E-Mail', 'stec'),
    'reminder'                => esc_html__('Reminder', 'stec'),
    'error'                   => esc_html__('Error', 'stec'),
    'setting'                 => esc_html__('Setting', 'stec'),
    'reminderset'             => esc_html__('Reminder Set', 'stec'),
    'setareminder'            => esc_html__('Set a Reminder', 'stec'),
    'hours'                   => esc_html__('Hours', 'stec'),
    'days'                    => esc_html__('Days', 'stec'),
    'weeks'                   => esc_html__('Weeks', 'stec'),
    'beforetheevent'          => esc_html__('Before the Event', 'stec'),
    'cancel'                  => esc_html__('Cancel', 'stec'),
    'proceed'                 => esc_html__('Proceed', 'stec'),
    'close'                   => esc_html__('Close', 'stec'),
    'ok'                      => esc_html__('Ok', 'stec'),
    'confirmhumanity'         => esc_html__('Confirm Humanity', 'stec'),
    'confirmhumanitydesc'     => esc_html__('Before proceeding <br> we need to confirm you are a human', 'stec'),
    // cancel and delete event
    'edit'                    => esc_html__('Edit', 'stec'),
    'deleting'                => esc_html__('Deleting', 'stec'),
    'deleted'                 => esc_html__('Deleted', 'stec'),
    'Delete Event'            => esc_html__('Delete Event', 'stec'),
    // forecast
    'humidity_percents'       => esc_html__('Humidity %', 'stec'),
    'rain_chance_percents'    => esc_html__('Rain Chance %', 'stec'),
    'temperature'             => esc_html__('Temperature', 'stec'),
    'clear_sky'               => esc_html__('Clear Sky', 'stec'),
    'rain'                    => esc_html__('Rain', 'stec'),
    'snow'                    => esc_html__('Snow', 'stec'),
    'sleet'                   => esc_html__('Sleet', 'stec'),
    'wind'                    => esc_html__('Wind', 'stec'),
    'fog'                     => esc_html__('Fog', 'stec'),
    'cloudy'                  => esc_html__('Cloudy', 'stec'),
    'partly_cloudy'           => esc_html__('Partly Cloudy', 'stec'),
    // wind directions
    "N"                       => esc_html__('N', 'stec'),
    "NNE"                     => esc_html__('NNE', 'stec'),
    "NE"                      => esc_html__('NE', 'stec'),
    "ENE"                     => esc_html__('ENE', 'stec'),
    "E"                       => esc_html__('E', 'stec'),
    "ESE"                     => esc_html__('ESE', 'stec'),
    "SE"                      => esc_html__('SE', 'stec'),
    "SSE"                     => esc_html__('SSE', 'stec'),
    "S"                       => esc_html_x('S', 'South', 'stec'),
    "SSW"                     => esc_html__('SSW', 'stec'),
    "SW"                      => esc_html__('SW', 'stec'),
    "WSW"                     => esc_html__('WSW', 'stec'),
    "W"                       => esc_html__('W', 'stec'),
    "WNW"                     => esc_html__('WNW', 'stec'),
    "NW"                      => esc_html__('NW', 'stec'),
    "NNW"                     => esc_html__('NNW', 'stec'),
    "DaysAbbr"                => esc_html_x('D', 'Days', 'stec'),
    "HoursAbbr"               => esc_html_x('H', 'Hours', 'stec'),
    "MinutesAbbr"             => esc_html_x('M', 'Minutes', 'stec'),
    "SecondsAbbr"             => esc_html_x('S', 'Seconds', 'stec'),
    "select_options"          => esc_html__('(Select Options)', 'stec'),
    "copiedToClipboard"       => esc_html__('Link copied to clipboard', 'stec'),
    "cartError"               => esc_html__('Error adding product to cart', 'stec'),
    "uncategorized"           => esc_html__('Uncategorized', 'stec'),
    "nolocation"              => esc_html__('No Location', 'stec'),
    "moreSingular"            => esc_html_x('More', 'Singular', 'stec'),
    "morePlural"              => esc_html_x('More', 'Plural', 'stec'),
    "all"                     => esc_html__('All', 'stec'),
    "noorganizer"             => esc_html__('No Organizer', 'stec'),
    // Admin builder
    "full-width"              => esc_html__('Full Width', 'stec'),
    "header"                  => esc_html__('Header', 'stec'),
    "header-title"            => esc_html__('Header title', 'stec'),
    "paragraph"               => esc_html__('Paragraph', 'stec'),
    "paragraph-text"          => esc_html__('Paragraph text', 'stec'),
    "title"                   => esc_html__('Title', 'stec'),
    "location"                => esc_html__('Location', 'stec'),
    "starts-on"               => esc_html__('Starts on', 'stec'),
    "ends-on"                 => esc_html__('Ends on', 'stec'),
    "minutes"                 => esc_html__('Minutes', 'stec'),
    "repeater"                => esc_html__('Repeater', 'stec'),
    "all-day-check"           => esc_html__('All day check', 'stec'),
    "all-day"                 => esc_html__('All day', 'stec'),
    "description"             => esc_html__('Description', 'stec'),
    "short-description"       => esc_html__('Short description', 'stec'),
    "guests"                  => esc_html__('Guests', 'stec'),
    "organizers"              => esc_html__('Organizers', 'stec'),
    "schedule"                => esc_html__('Schedule', 'stec'),
    "locationDetails"         => esc_html__('Location Details', 'stec'),
    "selectLocation"          => esc_html__('Select Location', 'stec'),
    "image"                   => esc_html__('Image', 'stec'),
    "icon"                    => esc_html__('Icon', 'stec'),
    "category"                => esc_html__('Category', 'stec'),
    "calendar"                => esc_html__('Calendar', 'stec'),
    "color"                   => esc_html__('Color', 'stec'),
    "counter"                 => esc_html__('Counter', 'stec'),
    "featured"                => esc_html__('Featured', 'stec'),
    "comments"                => esc_html__('Comments', 'stec'),
    "keywords"                => esc_html__('Keywords', 'stec'),
    "contact-email"           => esc_html__('Contact e-mail', 'stec'),
    "website-url"             => esc_html__('Website URL', 'stec'),
    "reviewer-notes"          => esc_html__('Reviewer notes', 'stec'),
    "submit-button"           => esc_html__('Submit button', 'stec'),
    "submit-event"            => esc_html__('Submit event', 'stec'),
    "captcha"                 => esc_html__('Captcha', 'stec'),
    "workflow"                => esc_html__('Workflow', 'stec'),
    "submittingEvent"         => esc_html__('Submitting the event...', 'stec'),
    "submitError"             => esc_html__('Something went wrong', 'stec'),
    "submitSuccess"           => esc_html__('Your event has been submitted', 'stec'),
    "notMobileOptimized"      => esc_html__('The builder is not optimized to work on mobile devices', 'stec'),
    "leaveWarning"            => esc_html__('Are you sure you want to leave?', 'stec'),
    "privacypolicy"           => esc_html__('Privacy Policy', 'stec'),
    "saving"                  => esc_html__('Saving...', 'stec'),
    "projectSaved"            => esc_html__('Project saved', 'stec'),
    "projectSavedError"       => esc_html__('Error saving project', 'stec'),
    "name"                    => esc_html__('Name', 'stec'),
    "rsvpToEvent"             => esc_html__('RSVP to Event', 'stec'),
    "rsvp"                    => esc_html__('RSVP', 'stec'),
    "RSVP Settings"           => esc_html__('RSVP Settings', 'stec'),
    "Collect RSVP"            => esc_html__('Collect RSVP', 'stec'),
    "Attendees limit"         => esc_html__('Attendees limit', 'stec'),
    "Attendance visibility"   => esc_html__('Attendance visibility', 'stec'),
    "attend"                  => esc_html__('Attend', 'stec'),
    "attendance"              => esc_html__('Attendance', 'stec'),
    "Add Attendees"           => esc_html__('Add Attendees', 'stec'),
    "revoking"                => esc_html_x('Revoking...', 'Revoking GDPR consents', 'stec'),
    "Migrating locations..."  => esc_html__('Migrating locations...', 'stec'),
    "Migrating organizers..." => esc_html__('Migrating organizers...', 'stec'),
    "Completed"               => esc_html__('Completed', 'stec'),
    "booking"                 => esc_html__('Booking', 'stec'),
    "New Ticket"              => esc_html__('New Ticket', 'stec'),
    "Add Guests"              => esc_html__('Add Guests', 'stec'),
    "Add Schedule"            => esc_html__('Add Schedule', 'stec'),
    "Add Organizers"          => esc_html__('Add Organizers', 'stec'),
    "Discount Coupon"         => esc_html__('Discount Coupon', 'stec'),
    "Checkout"                => esc_html__('Checkout', 'stec'),
    "Total"                   => esc_html__('Total', 'stec'),
    "SOLD OUT"                => esc_html__('SOLD OUT', 'stec'),
    "Sales end on"            => esc_html__('Sales end on', 'stec'),
    "Unlimited"               => esc_html__('Unlimited', 'stec'),
    "Tickets left:"           => esc_html__('Tickets left:', 'stec'),
    "Free"                    => esc_html__('Free', 'stec'),
    "Verify Captcha"          => esc_html__('Verify Captcha', 'stec'),
    "Are you sure"            => esc_html__('Are you sure', 'stec'),
    "Places left"             => esc_html__('Places left', 'stec'),
    "No tickets selected"     => esc_html__('No tickets selected', 'stec'),
    "Attachments"             => esc_html__('Attachments', 'stec'),
    "Number of Persons"       => esc_html__('Number of Persons', 'stec'),
);

$this->localize('stec-builder-main', 'stecLang', $langArray);
$this->localize('stec-builder-js', 'stecLang', $langArray);
$this->localize('stec-js', 'stecLang', $langArray);
$this->localize('stec-single-js', 'stecLang', $langArray);
