<?php

namespace Stachethemes\Stec;
?>
<div class="stachethemes-admin-section-tab" data-tab="author">

    <?php
    $user_info = false;
    $user_info = get_user_by('id', $event->get_author());

    $user_email = '';

    if ($user_info && $user_info->user_email) {
        $user_email = $user_info->user_email;
    } else {
        $user_email = $event->get_custom_meta('contact_email');
    }


    Admin_Html::html_info(esc_html__('Created by', 'stec'));
    Admin_Html::html_input('', $user_info ? $user_info->display_name . " (id#$user_info->ID) " : null, 'Anonymous', '', false, "text", 'disabled');

    Admin_Html::html_info(esc_html__('User E-Mail', 'stec'));
    Admin_Html::html_input('', $user_email, '', '', false, "text", 'disabled');

    Admin_Html::html_info(esc_html__('User Roles', 'stec'));
    Admin_Html::html_input('', $user_info ? implode(',', $user_info->roles) : esc_html__('No Roles', 'stec'), '', '', false, "text", 'disabled');

    Admin_Html::html_info(esc_html__('Submitted on', 'stec'));
    Admin_Html::html_input('', get_the_date('', $event->get_id()), '', '', false, "text", 'disabled');

    Admin_Html::html_info(esc_html__('Note to reviewer', 'stec'));
    Admin_Html::html_textarea('', $event->get_review_note(), "", "", false, 'disabled');
    ?>

</div>
