<?php

namespace Stachethemes\Stec;
?>
<div class="stachethemes-admin-wrapper">

    <?php echo Admin_Helper::display_message(); ?>

    <h1><?php esc_html_e('Stachethemes Event Calendar - Edit email template', 'stec'); ?></h1>


    <div class="stachethemes-admin-section">

        <h2><?php esc_html_e($template_name); ?></h2>

        <?php
        Admin_Html::html_form_start("?page=$plugin_page&view=edit_email&template={$template}", "POST");

        Admin_Html::build_settings_html($plugin_page . "_email_templates", "{$template}_subject");
        Admin_Html::build_settings_html($plugin_page . "_email_templates", "{$template}_content");

        // save
        Admin_Html::html_button(esc_html__('Save template', 'stec'));
        Admin_Html::html_hidden('template', $template);
        Admin_Html::html_hidden('task', 'save_mail_template');
        Admin_Html::html_button(esc_html__('Reset', 'stec'), esc_url(wp_nonce_url("?page={$plugin_page}&view=edit_email&template={$template}&task=reset_mail_template")), true);
        Admin_Html::html_button(esc_html__('Back', 'stec'), esc_url(wp_nonce_url("?page={$plugin_page}")), true, 'blue-button');

        Admin_Html::html_form_end();
        ?>

    </div>
</div>