<?php

namespace Stachethemes\Stec; ?>

<?php
$img_path = plugins_url('/assets/css/admin/', STACHETHEMES_EC_FILE__);
?>
<div class="stachethemes-doc-wrapper">

    <h1><?php esc_html_e('User Guilder', 'stec'); ?></h1>

    <div class="stachethemes-doc-section">

        <div class="stachethemes-doc-section-left-half">

            <h3><?php esc_html_e('First Steps', 'stec'); ?></h3>

            <ul>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13217/') ?>"><?php esc_html_e('Requirements', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13218/') ?>"><?php esc_html_e('Installation', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13219/') ?>"><?php esc_html_e('Activation', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13222/') ?>"><?php esc_html_e('Updating', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13220/') ?>"><?php esc_html_e('Displaying on the Front-End', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13221/') ?>"><?php esc_html_e('Shortcodes', 'stec'); ?></a></li>
            </ul>

            <h3><?php esc_html_e('Creating Content', 'stec'); ?></h3>

            <ul>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13223/') ?>"><?php esc_html_e('Creating Calendar', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13224/') ?>"><?php esc_html_e('Creating Event', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13249/') ?>"><?php esc_html_e('Creating Ticket', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13228/') ?>"><?php esc_html_e('Adding Product', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.com/wp-demos/the-calendar/documentation/#create-category') ?>"><?php esc_html_e('Creating Category', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13456/') ?>"><?php esc_html_e('Creating Coming Soon Page', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13301/') ?>"><?php esc_html_e('Creating Single Page URL', 'stec'); ?></a></li>
            </ul>

            <h3><?php esc_html_e('API Keys', 'stec'); ?></h3>

            <ul>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.com/wp-demos/the-calendar/documentation/#obtaining-googlemaps-api') ?>"><?php esc_html_e('Google Maps', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13226/') ?>"><?php esc_html_e('Google reCaptcha', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13227/') ?>"><?php esc_html_e('Disqus', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13225/') ?>"><?php esc_html_e('Weather', 'stec'); ?></a></li>

            </ul>

            <h3><?php esc_html_e('Misc', 'stec'); ?></h3>

            <ul>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13467/') ?>"><?php esc_html_e('Broken FontAwesome Icons', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13494/') ?>"><?php esc_html_e('Broken Calendar Layout', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13512/') ?>"><?php esc_html_e('Switching Google Maps Pin back to default', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13627/') ?>"><?php esc_html_e('Changing Filter Icon to Text', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13418/') ?>"><?php esc_html_e('The Autho Updater is not doing anything, what to do?', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13417/') ?>"><?php esc_html_e('Using iCalendar RRULE Repeater Options (BETA)', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13416/') ?>"><?php esc_html_e('Open Event in Custom URL in Grid View instead of Event Page', 'stec'); ?></a></li>
                <li><i class="fas fa-info-circle"></i> <a target="_BLANK" href="<?php echo esc_url('https://stachethemes.ticksy.com/article/13413/') ?>"><?php esc_html_e('Different views for Desktop &amp; Mobile Device', 'stec'); ?></a></li>
            </ul>

        </div><!--/stachethemes-doc-section-half-->

        <div class="stachethemes-doc-section-right-half">

            <h3><?php esc_html_e('Video Demonstrations', 'stec'); ?> <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/channel/UCBcGlm2E4JQsiRlOFejpc4Q/videos') ?>"><?php esc_html_e('See All Videos', 'stec'); ?></a></h3>

            <div class="stachethemes-doc-section-right-half-row group">

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=SX45rufCGJg') ?>"><img src="<?php echo esc_url($img_path); ?>img/v1.jpg" alt="<?php esc_html_e('Installation', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=iyWP251BIl0') ?>"><img src="<?php echo esc_url($img_path); ?>img/V2.jpg" alt="<?php esc_html_e('Displaying on the front-end', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=ZCmowhPBeLw') ?>"><img src="<?php echo esc_url($img_path); ?>img/v3.jpg" alt="<?php esc_html_e('Creating Calendar', 'stec'); ?>"></a>
                </div>

            </div><!--staschethemes-doc-section-right-half-row-->

            <div class="stachethemes-doc-section-right-half-row group">

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=__0hkfWAB8E') ?>"><img src="<?php echo esc_url($img_path); ?>img/v4.jpg" alt="<?php esc_html_e('Creating Event', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=4IKR-XZN8wI') ?>"><img src="<?php echo esc_url($img_path); ?>img/v5.jpg" alt="<?php esc_html_e('Creating Description', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=5iw2ioAalVM') ?>"><img src="<?php echo esc_url($img_path); ?>img/v6.jpg" alt="<?php esc_html_e('Adding Location', 'stec'); ?>"></a>
                </div>

            </div><!--staschethemes-doc-section-right-half-row-->

            <div class="stachethemes-doc-section-right-half-row group">

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=iz4b0YdI5qg') ?>"><img src="<?php echo esc_url($img_path); ?>img/v7.jpg" alt="<?php esc_html_e('Creating Guest List', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=DygTYYWsTqU') ?>"><img src="<?php echo esc_url($img_path); ?>img/v8.jpg" alt="<?php esc_html_e('Creating Event Schedule', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=-4YH74UOhkQ') ?>"><img src="<?php echo esc_url($img_path); ?>img/v9.jpg" alt="<?php esc_html_e('Creating Tickets', 'stec'); ?>"></a>
                </div>

            </div><!--staschethemes-doc-section-right-half-row-->

            <div class="stachethemes-doc-section-right-half-row group">

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=4qRT6JNz3nU') ?>"><img src="<?php echo esc_url($img_path); ?>img/v10.jpg" alt="<?php esc_html_e('Creating Products', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=bzm9LRrtkMU') ?>"><img src="<?php echo esc_url($img_path); ?>img/v11.jpg" alt="<?php esc_html_e('Attaching Files', 'stec'); ?>"></a>
                </div>

                <div class="col span_1_of_3">
                    <a target="_BLANK" href="<?php echo esc_url('//www.youtube.com/watch?v=Lnseu5AjI_Y') ?>"><img src="<?php echo esc_url($img_path); ?>img/v12.jpg" alt="<?php esc_html_e('Adding Search Keywords', 'stec'); ?>"></a>
                </div>

            </div><!--staschethemes-doc-section-right-half-row-->

        </div><!--/stachethemes-doc-section-half-->

    </div><!--/stachethemes-doc-section-->

</div><!--/stachethemes-doc-wrapper-->


