<?php

namespace Stachethemes\Stec;
?>
<div class="stachethemes-admin-wrapper">

    <?php echo Admin_Helper::display_message(); ?>

    <h1><?php esc_html_e('Stachethemes Event Calendar - Themes', 'stec'); ?></h1>

    <div class="stachethemes-admin-section">

        <h2><?php esc_html_e('Import .STEC-CS Color Scheme', 'stec'); ?></h2>

        <?php
        Admin_Html::html_form_start("?page=$plugin_page", "POST", true);

        Admin_Html::html_info(esc_html__('Import color scheme from file', 'stec'));
        Admin_Html::html_input('stec_cs_filename', '', '', esc_html__('Color Scheme File', 'stec'), true, "file", 'accept=.stec-cs');
        ?><div class="stachethemes-admin-separator"></div><?php
        Admin_Html::html_button(esc_html__('Import color scheme', 'stec'));
        Admin_Html::html_button(esc_html__('Download Color Scheme', 'stec'), '//stachethemes.com/colorthemes/', true, 'blue-button');
        Admin_Html::html_hidden('task', 'stec_import_color_scheme');

        Admin_Html::html_form_end();
        ?>

    </div>

    <div class="stachethemes-admin-section">

        <h2><?php esc_html_e('Export to .STEC-CS File', 'stec'); ?></h2>

        <?php
        Admin_Html::html_form_start("?page=$plugin_page", "POST", false);

        Admin_Html::html_info(esc_html__('Export color scheme to file', 'stec'));
        Admin_Html::html_button(esc_html__('Export color scheme', 'stec'));
        Admin_Html::html_hidden('task', 'stec_export_color_scheme');

        Admin_Html::html_form_end();
        ?>

    </div>
</div>
