<?php

namespace Stachethemes\Stec;

if (!$event->get_id() || false === Events::user_can_edit_event($event)) {
    esc_html_e("You don't have permission to edit this event", 'stec');
    return;
}

do_action('stec_builder_edit_event_before_content');

try {
    $form = new Builder_Form($atts['id'], $atts['project_type'], $atts['project_id']);
    $form->display();
} catch (Stec_Exception $ex) {
    printf(esc_html__('The form cannot be displayed due to an error: %s', 'stec'), $ex->getMessage());
}

do_action('stec_builder_edit_event_after_content');