<?php

namespace Stachethemes\Stec;
?>

<div class="stec-top">

    <p class="stec-top-menu-date-small">&nbsp;</p>

    <ul class="stec-top-menu">
        <li data-action="today">
            <i class="fas fa-calendar-check"></i>
            <p><?php esc_html_e("Today", 'stec'); ?></p>
            <p class="stec-top-menu-count">0</p>
        </li>


        <?php if ((int) $calendar->get_shortcode_option('stec_menu__general', 'show_search') === 1) : ?>

            <li class="stec-top-menu-search"><i class="fa fa-search"></i>
                <div class="stec-top-search-dropdown">
                    <div class="stec-top-search-form">
                        <input type="text" placeholder="<?php esc_html_e("Search", 'stec'); ?>">
                        <a href="#"><i class="fa fa-search"></i></a>
                    </div>
                    <ul class="stec-top-search-results">                    
                    </ul>
                    <p class="stec-top-search-dropdown-noresult"><?php esc_html_e("Nothing found", 'stec'); ?></p>
                </div>
            </li>

        <?php endif; ?>



        <?php if ((int) $calendar->get_shortcode_option('stec_menu__general', 'show_calfilter') === 1) : ?>
            <li class="stec-top-menu-filter"><i class="fa fa-filter"></i>
            </li>
        <?php endif; ?>
        <li data-action="previous"><i class="fa fa-angle-left"></i></li>
        <li data-action="next"><i class="fa fa-angle-right"></i></li>
    </ul>

    <ul class="stec-top-menu stec-top-menu-date">

        <li class="stec-top-menu-date-week">
            <p data-week="">&nbsp;</p>

            <div class="stec-top-menu-date-dropdown">
                <div class="stec-top-menu-date-control-up"><i class="fa fa-caret-up"></i></div>
                <div class="stec-top-menu-date-control-down"><i class="fa fa-caret-down"></i></div>
            </div>
        </li>

        <li class="stec-top-menu-date-day">
            <p data-day="">&nbsp;</p>

            <div class="stec-top-menu-date-dropdown">
                <div class="stec-top-menu-date-control-up"><i class="fa fa-caret-up"></i></div>
                <div class="stec-top-menu-date-control-down"><i class="fa fa-caret-down"></i></div>
            </div>
        </li>

        <li class="stec-top-menu-date-month">
            <p data-month="">&nbsp;</p>

            <div class="stec-top-menu-date-dropdown">
                <div class="stec-top-menu-date-control-up"><i class="fa fa-caret-up"></i></div>
                <div class="stec-top-menu-date-control-down"><i class="fa fa-caret-down"></i></div>
            </div>
        </li>

        <li class="stec-top-menu-date-year">
            <p data-year="">&nbsp;</p>

            <div class="stec-top-menu-date-dropdown">
                <div class="stec-top-menu-date-control-up"><i class="fa fa-caret-up"></i></div>
                <ul>
                </ul>
                <div class="stec-top-menu-date-control-down"><i class="fa fa-caret-down"></i></div>
            </div>
        </li>

    </ul>

    <?php if ((int) $calendar->get_shortcode_option('stec_menu__general', 'show_views') === 1) : ?>

        <ul class="stec-top-menu stec-top-menu-layouts">
            <li data-view="agenda"><p><?php esc_html_e("Agenda", 'stec'); ?></p></li>
            <li data-view="month"><p><?php esc_html_e("Month", 'stec'); ?></p></li>
            <li data-view="week"><p><?php esc_html_e("Week", 'stec'); ?></p></li>
            <li data-view="day"><p><?php esc_html_e("Day", 'stec'); ?></p></li>
            <li data-view="grid"><p><?php esc_html_e("Grid", 'stec'); ?></p></li>
            <li data-view="boxgrid"><p><?php esc_html_e("Box Grid", 'stec'); ?></p></li>
            <li data-view="map"><p><?php esc_html_e("Map", 'stec'); ?></p></li>
        </ul>

        <ul class="stec-top-dropmenu-layouts">
            <li>
                <i class="fa fa-bars"></i>
                <ul>
                    <li data-view="agenda"><p><?php esc_html_e("Agenda", 'stec'); ?></p></li>
                    <li data-view="month"><p><?php esc_html_e("Month", 'stec'); ?></p></li>
                    <li data-view="week"><p><?php esc_html_e("Week", 'stec'); ?></p></li>
                    <li data-view="day"><p><?php esc_html_e("Day", 'stec'); ?></p></li>
                    <li data-view="grid"><p><?php esc_html_e("Grid", 'stec'); ?></p></li>
                    <li data-view="boxgrid"><p><?php esc_html_e("Box Grid", 'stec'); ?></p></li>
                    <li data-view="map"><p><?php esc_html_e("Map", 'stec'); ?></p></li>
                </ul>
            </li>
        </ul>

    <?php endif; ?>

    <ul class="stec-top-menu-filter-dropdown">
        <div class="stec-style-flexbox">
            <div class="stec-top-menu-filter-by stec-top-menu-filter-by-calendar">
                <div class="stec-top-menu-filter-title">
                    <i class="fas fa-calendar-alt"></i>
                    <span><?php esc_html_e('Calendar', 'stec') ?></span>
                    <i class="fas fa-chevron-right"></i>
                </div>

                <div class="stec-scrollable">
                    <ul class="stec-top-menu-filter-contents"></ul>
                </div>

            </div>
            <div class="stec-top-menu-filter-by stec-top-menu-filter-by-category">
                <div class="stec-top-menu-filter-title">
                    <i class="fas fa-folder"></i>
                    <span><?php esc_html_e('Category', 'stec') ?></span>
                    <i class="fas fa-chevron-right"></i>
                </div>

                <div class="stec-scrollable">
                    <ul class="stec-top-menu-filter-contents"></ul>
                </div>
            </div>
            <div class="stec-top-menu-filter-by stec-top-menu-filter-by-organizer">
                <div class="stec-top-menu-filter-title">
                    <i class="fas fa-user"></i>
                    <span><?php esc_html_e('Organizer', 'stec') ?></span>
                    <i class="fas fa-chevron-right"></i>
                </div>

                <div class="stec-scrollable">
                    <ul class="stec-top-menu-filter-contents"></ul>
                </div>
            </div>
            <div class="stec-top-menu-filter-by stec-top-menu-filter-by-location">
                <div class="stec-top-menu-filter-title">
                    <i class="fas fa-map-marker-alt"></i>
                    <span><?php esc_html_e('Location', 'stec') ?></span>
                    <i class="fas fa-chevron-right"></i>
                </div>

                <div class="stec-scrollable">
                    <ul class="stec-top-menu-filter-contents"></ul>
                </div>
            </div>
            <div class="stec-top-menu-filter-by stec-top-menu-filter-by-featured">
                <div class="stec-top-menu-filter-title">
                    <i class="fas fa-star"></i>
                    <span><?php esc_html_e('Featured', 'stec') ?></span>
                    <i class="fas fa-chevron-right"></i>
                </div>


                <ul class="stec-top-menu-filter-contents">
                    <li data-featured="1"><span><i class="far fa-square"></i><?php esc_html_e('Featured only', 'stec'); ?></span></li>
                    <li data-featured="0"><span><i class="fas fa-check-square"></i><?php esc_html_e('Include', 'stec'); ?></span></li>
                    <li data-featured="-1"><span><i class="far fa-square"></i><?php esc_html_e('Exclude', 'stec'); ?></span></li>
                </ul>

            </div>
        </div>
    </ul>
</div>