<?php

namespace Stachethemes\Stec;
?>

<li class="stec-layout-event">

    <div class="stec-layout-event-preview">

        <div class="stec-layout-event-preview-left">

            <div class="stec-layout-event-preview-left-icon" stec_replace_event_background>
                stec_replace_icon
            </div>

            <div class="stec-layout-event-preview-left-text">
                <p class="stec-layout-event-preview-left-text-featured">
                    <i class="fa fa-star"></i>
                    <span><?php esc_html_e('Featured', 'stec'); ?></span>
                </p>
                <p class="stec-layout-event-preview-left-text-title">stec_replace_summary</p>
                <p class="stec-layout-event-preview-left-text-secondary">
                    <span class="stec-layout-event-preview-left-text-date"><i class="fas fa-calendar"></i>stec_replace_date</span>
                    <span class="stec-layout-event-preview-left-text-location"><i class="fas fa-map-marker-alt"></i>stec_replace_location</span></p>
                <p class="stec-layout-event-preview-left-text-secondary stec-layout-event-preview-left-text-desc"><span>stec_replace_desc_short</span></p>

                <div class="stec-layout-event-preview-separator">
                    <a class="stec-layout-event-preview-left-event-edit" href="#stec_replace_edit_link"><i class="far fa-edit"></i></a>

                    <?php if ((int) $calendar->get_shortcode_option('stec_menu__general', 'reminder') === 1) : ?>
                        <a href="javascript:void(0);" class="stec-layout-event-preview-left-reminder-toggle">
                            <i class="fa fa-bell"></i>
                        </a>
                    <?php endif; ?>
                </div>
            </div>

        </div>

        <div class="stec-layout-event-preview-right">

            <a class="stec-layout-event-preview-right-event-edit" href="#stec_replace_edit_link"><i class="far fa-edit"></i></a>

            <?php if ((int) $calendar->get_shortcode_option('stec_menu__general', 'reminder') === 1) : ?>

                <div class="stec-layout-event-preview-right-menu">
                    <i class="fa fa-bell"></i>
                </div>

            <?php endif; ?>

            <div class="stec-layout-event-preview-right-event-toggle">
                <i class="fa fa-plus"></i>
                <i class="fa fa-minus"></i>
            </div>

        </div>

    </div>

    <?php
    // event.inner.inc.php is added dynamically by js
    // template included in default.php
    // include("layout.event.inner.inc.php");
    ?>
</li>
