<?php if ('stec_event' === get_post_type()) : ?>

    <?php require('single.attendance.php'); ?>

<?php else: ?>

    <div class="stec-layout-event-inner-attendance-invited">
        <p class="stec-layout-event-title2-fontandcolor">
            <?php esc_html_e('You are invited to this event!', 'stec'); ?>
            <br>
            <span><?php printf(esc_html__('Places left: %s', 'stec'), '<span class="stec-layout-event-inner-attendance-invited-slots-count">0</span>') ?></span>
        </p>
        <ul class="stec-layout-event-inner-attendance-invited-buttons">
            <li class="stec-style-button stec-layout-event-inner-attendance-invited-buttons-accept stec-layout-event-btn-fontandcolor">
                <p><?php esc_html_e('Attend', 'stec'); ?></p>
            </li>

            <li class="stec-style-button stec-layout-event-inner-attendance-invited-buttons-decline stec-layout-event-btn-fontandcolor">
                <p><?php esc_html_e('Decline', 'stec'); ?></p>
            </li>
        </ul>
    </div>

    <ul class="stec-layout-event-inner-attendance-attendees">

        <li class="stec-layout-event-inner-attendance-attendee stec-layout-event-inner-attendance-attendee-template">

            <div data-userid="stec_replace_userid" class="stec-layout-event-inner-attendance-attendee-avatar">
                <img src="#stec_replace_avatar" alt="stec_replace_name" />
                <ul>
                    stec_replace_status
                </ul>
            </div>

            <p class="stec-layout-event-title2-fontandcolor">stec_replace_name</p>
            <span class="stec-layout-event-inner-attendance-attendee-persons"><span>stec_replace_people</span><i class="fas fa-user"></i></span>
        </li>
    </ul>

<?php endif;