(function ($) {

    'use strict';

    function Top() {

        function controller() {
            $('.stec-builder-top-center > i').on('click', function () {
                var maxWidth = $(this).attr('data-maxWidth');
                $('.stec-builder-plot').css('maxWidth', maxWidth);
                $('.stec-builder-plot-settings-menu').css('maxWidth', maxWidth);
                $(this).addClass('active');
                $(this).siblings().removeClass('active');


                if (parseInt(maxWidth, 10) <= 400) {
                    $('.stec-builder').addClass('stec-media-small');
                } else {
                    $('.stec-builder').removeClass('stec-media-small');
                }
            });

            /** 
             * Builder save project 
             */
            $('.stec-builder-top #save').on('click', function () {
                window.stecBuilderMain.saveProject();
            });
        }

        (function construct() {

            controller();

        })();

    }

    $(function () {
        window.stecBuilderTop = new Top();
    });


})(window.jQuery);