(function ($) {

    "use strict";

    function StachethemesBuilderForm() {

        var glob = {
            options: {}
        };

        var instance = '',
                $instance = '';

        var Media = {

            init: function () {

                $(window).on("resize", function () {
                    Media.mediaTrigger();
                });

                Media.mediaTrigger();
            },

            mediaTrigger: function () {

                if ($instance.width() <= 400) {
                    $instance.removeClass("stec-media-med");
                    $instance.addClass("stec-media-small");
                } else if ($instance.width() <= 870) {
                    $instance.removeClass("stec-media-small");
                    $instance.addClass("stec-media-med");
                } else {
                    $instance.removeClass("stec-media-med stec-media-small");
                }
            }
        };

        this.init = function (options) {

            var form;
            
            $.extend(glob.options, options);

            instance = "#" + glob.options.id;
            $instance = $(instance);

            if ($instance.length <= 0) {
                console.log('Stachethemes Event Calendar - License is not activated');
                return;
            }

            Media.init();

            switch (glob.options.project_type) {
                case 'event_submission_form' :
                    form = new window.stecBuilderSubmissionForm();
                    form.init(glob.options);
                    break;
            }
        };
    }

    $(function () {
        if (typeof window.stec_builder_form_instance !== "undefined") {
            $(window.stec_builder_form_instance).each(function () {
                var stecBuilderForm = new StachethemesBuilderForm();
                stecBuilderForm.init(this);
            });
        }
    });


})(window.jQuery);