<?php

namespace Stachethemes\Stec;

if (!function_exists('register_block_type')) {
    return;
}

add_filter('block_categories', function( $categories, $post ) {
    return array_merge(
            $categories, array(
        array(
            'slug'  => 'stec',
            'title' => 'Stachethemes',
        ))
    );
}, 10, 2);

wp_register_script(
        'stec-gutenberg-blocks', plugins_url('assets/js/admin/gutenberg.js', STACHETHEMES_EC_FILE__), array('wp-blocks', 'wp-element', 'wp-editor')
);

register_block_type('stec/stachethemes-ec', array(
    'editor_script' => 'stec-gutenberg-blocks',
));

register_block_type('stec/stachethemes-ec-submission-form', array(
    'editor_script' => 'stec-gutenberg-blocks',
));

register_block_type('stec/stachethemes-ec-export', array(
    'editor_script' => 'stec-gutenberg-blocks',
));
