<?php

namespace Stachethemes\Stec;

if (!$this instanceof Stachethemes_Event_Calendar) {
    wp_die('-1');
}


add_action('stec_register_taxonomy', function() {
    register_taxonomy('stec_event_category', 'stec_event', array(
        'public'  => false,
        'rewrite' => false,
        'labels'  => array(
            'name'          => esc_html_x('St. Event Calendar Category', 'taxonomy general name', 'stec'),
            'singular_name' => esc_html_x('St. Event Calendar Categories', 'taxonomy singular name', 'stec'),
        )
    ));

    register_taxonomy('stec_event_location', 'stec_event', array(
        'public'  => false,
        'rewrite' => false,
        'labels'  => array(
            'name'          => esc_html_x('St. Event Calendar Location', 'taxonomy general name', 'stec'),
            'singular_name' => esc_html_x('St. Event Calendar Locations', 'taxonomy singular name', 'stec'),
        )
    ));

    register_taxonomy('stec_event_organizer', 'stec_event', array(
        'public'  => false,
        'rewrite' => false,
        'labels'  => array(
            'name'          => esc_html_x('St. Event Calendar Organizer', 'taxonomy general name', 'stec'),
            'singular_name' => esc_html_x('St. Event Calendar Organizers', 'taxonomy singular name', 'stec'),
        )
    ));
});

do_action('stec_register_taxonomy');
