<?php

namespace Stachethemes\Stec;

global $plugin_page;

$stachethemes_ec_main = Stachethemes_Event_Calendar::get_instance();
?>

<div class="wrap">
    <h1></h1>
    <div class="stec-builder">

        <!--Top-->
        <?php require $stachethemes_ec_main->get_path('VIEW') . 'admin/builder/inc.top.php'; ?>

        <!--Panel-->
        <?php require $stachethemes_ec_main->get_path('VIEW') . 'admin/builder/inc.panel.php'; ?>

        <!--Plot-->
        <?php require $stachethemes_ec_main->get_path('VIEW') . 'admin/builder/inc.plot.php'; ?>

        <!--History-->
        <?php require $stachethemes_ec_main->get_path('VIEW') . 'admin/builder/inc.history.php'; ?>

        <!--Settings-->
        <?php require $stachethemes_ec_main->get_path('VIEW') . 'admin/builder/inc.settings.php'; ?>

        <script type="text/javascript">

            (function ($) {
                $(function () {
                    window.stecBuilderMain = new window.stecBuilderMain("<?php esc_attr_e($project_type); ?>", "<?php esc_attr_e($project_id); ?>");
                    window.stecBuilderMain.init();
                    var project = <?php echo Builder::get_project($project_type, $project_id); ?>;

                    if (project) {
                        window.stecBuilderMain.loadProject(project);
                    }
                });
            })(jQuery);

        </script>
    </div>
</div>