<?php

namespace Stachethemes\Stec;

global $plugin_page;
?>

<div class="wrap">
    <h1></h1>
    <div class="stec-builder">
        <div class="stec-builder-home">
            <h1><?php esc_html_e('Select your project type', 'stec'); ?></h1>
            <p><?php esc_html_e('You can change it later or start different project type', 'stec'); ?></p>
            <ul class="stec-builder-project-type-list">
                <li>
                    <i class="stec-builder-home-image-sub-form"></i>
                    <p><?php printf(esc_html__('Event %s submission form', 'stec'), '<br>'); ?></p>
                    <a href="<?php echo esc_url("?page=$plugin_page&view=builder&project_type=event_submission_form") ?>"><?php esc_html_e('Create New', 'stec'); ?></a>
                    <a data-title="<?php esc_html_e('Manage projects in event submission form', 'stec'); ?>" data-type="event_submission_form" class="stec-builder-open-project-list" href="javascript:void(0);"><?php esc_html_e('Open List', 'stec'); ?></a>
                </li>
                <li class="unavailable">
                    <i class="stec-builder-home-image-single-form"></i>
                    <p><?php printf(esc_html__('Event %s single page', 'stec'), '<br>'); ?></p>
                    <a href="#"><?php esc_html_e('Under Construction', 'stec'); ?></a>
                </li>
            </ul>

            <div class="stec-builder-list">

                <div class="stec-builder-project-list-page-head">
                    <h1>-</h1>
                    <a href=""><?php esc_html_e('Go back', 'stec'); ?></a>
                </div>

                <ul class="stec-builder-project-control">
                    <li><label><input type="checkbox" /><p><?php esc_html_e('Select All', 'stec'); ?></p></label></li>
                    <li class="bulk-delete"><label><i class="fas fa-trash"></i><p><?php esc_html_e('Delete Selected', 'stec'); ?></p></label></li>
                </ul>
                <div class="stec-builder-project-list-wrap">
                    <ul class="stec-builder-project-list">
                    </ul>
                </div>
            </div>

        </div>
    </div>

    <script type="text/javascript">
        (function ($) {
            $(function () {
                window.stecBuilderMain = new window.stecBuilderMain();
                window.stecBuilderMain.init();
                window.stecBuilderProjects = <?php echo wp_json_encode($projects); ?>;
            });
        })(jQuery);

    </script>
</div>