<?php

namespace Stachethemes\Stec;

global $plugin_page;
$stachethemes_ec_main = Stachethemes_Event_Calendar::get_instance();


// Delete, Update and Create are handled by inc.task-handler.php
// GET
switch (Admin_Helper::get("task")) {
    
}

// POST
switch (Admin_Helper::post("task")) {
    
}

// VIEW
switch (Admin_Helper::get("view")) :

    case "edit":

        $calendar_id = (int) Admin_Helper::get("calendar_id", false, FILTER_VALIDATE_INT);

        if (!$calendar_id) {
            Admin_Helper::set_message(esc_html__('Calendar has no id', 'stec'), 'error');
        } else {
            $calendar = new Calendar_Post($calendar_id);
        }

        include $stachethemes_ec_main->get_path('VIEW') . 'admin/calendars/edit.php';

        break;

    case "list":
    default:

        $calendars = Calendars::get_admin_calendars();
        
        include $stachethemes_ec_main->get_path('VIEW') . 'admin/calendars/list.php';
endswitch;



