<?php

namespace Stachethemes\Stec;
?>
<div class="stachethemes-admin-wrapper">

    <?php echo Admin_Helper::display_message(); ?>

    <h1><?php esc_html_e('Stachethemes Event Calendar - Migrate', 'stec'); ?></h1>

    <div id="stec-migrate" class="stachethemes-admin-section">

        <h2><?php esc_html_e('Database update required', 'stec'); ?></h2>
        <?php
        Admin_Html::html_form_start("?page=$plugin_page", "POST");
        Admin_Html::html_info(esc_html__('Start updating calendar database now', 'stec'));
        printf('<p class="desc">%s<span class="status">%s</span></p>', esc_html('Status:', 'stec'), esc_html('idle', 'stec'));
        Admin_Html::html_button(esc_html__('Update database', 'stec'), 'javascript:void(0);', false, 'blue-button', "data-action=migrate");
        Admin_Html::html_form_end();

        Admin_Html::html_hidden('back_url', esc_url(get_admin_url()));
        ?>

    </div>
</div>