<?php

namespace Stachethemes\Stec; ?>

<div id="<?php esc_attr_e($calendar); ?>" class="stec">

    <?php if ($calendar->get_shortcode_option('stec_menu__general', 'show_top') === '1') : ?>

        <?php include("inc.top.php"); ?>

    <?php endif; ?>

    <div class="stec-layout">
        <?php include("layout.agenda.inc.php"); ?>
        <?php include("layout.month.inc.php"); ?>
        <?php include("layout.week.inc.php"); ?>
        <?php include("layout.day.inc.php"); ?>
        <?php include("layout.grid.inc.php"); ?>
        <?php include("layout.boxgrid.inc.php"); ?>
        <?php include("layout.map.inc.php"); ?>
    </div>

    <div class="stec-tooltip-template">
        <?php include("layout.tooltip.inc.php"); ?>
    </div>

    <div class="stec-event-template">
        <?php include("layout.event.inc.php"); ?>
    </div>

    <div class="stec-event-create-form-template">
        <?php
        if ($calendar->get_shortcode_option('stec_menu__general_event_submit', 'show_create_event_form') === '1') {
            include("forms/inc.create.form.php");
        }
        ?>
    </div>

    <div class="stec-event-awaiting-approval-template">
        <?php include("layout.event.aaproval.inc.php"); ?>
    </div>

    <div class="stec-grid-event-template">
        <?php include("layout.grid.event.inc.php"); ?>
    </div>

    <div class="stec-boxgrid-event-template">
        <?php include("layout.boxgrid.event.inc.php"); ?>
    </div>

    <div class="stec-event-inner-template">
        <?php include("layout.event.inner.inc.php"); ?>
    </div>

    <div class="stec-preloader-template">
        <div class="stec-preloader"></div>
    </div>

    <?php 
        include $stachethemes_ec_main->get_path('VIEW') . 'front/popup/share.php';
    ?>
    

</div>