<?php

namespace Stachethemes\Stec; ?>


<li class="stec-event-create-form stec-layout-event">

    <div class="stec-event-create-form-preview stec-layout-event-preview">

        <div class="stec-layout-event-preview-left">
            <div class="stec-layout-event-create-form-preview-left-text">
                <p class="stec-layout-event-preview-left-text-title"><?php esc_html_e('Submit an event', 'stec'); ?></p>
                <p class="stec-layout-event-preview-left-text-sub"><?php esc_html_e('Click to submit your own event', 'stec'); ?></p>
            </div>
        </div>

    </div>

    <div class="stec-layout-event-create-form-inner stec-layout-event-inner">
        <?php
        try {

            $form_id = $calendar->get_shortcode_option('stec_menu__general_event_submit', 'submission_form_id');
            $form    = new Builder_Form(uniqid('stec-submission-form-'), 'event_submission_form', $form_id);
            $form->display();
        } catch (Stec_Exception $ex) {
            printf(esc_html__('The form cannot be displayed due to an error: %s', 'stec'), $ex->getMessage());
        }
        ?>
    </div>

</li>