<?php

namespace Stachethemes\Stec;
?>


<div class="stec-layout-boxgrid-event">

    <a href="#stec_replace_permalink">
        <span class="stec-layout-boxgrid-event-image" stec_replace_image></span>
    </a>

    <div class="stec-layout-boxgrid-event-tags">
        stec_replace_tags
    </div>

    <div class="stec-layout-boxgrid-invited"><?php esc_html_e('Invited', 'stec'); ?></div>

    <div class="stec-layout-boxgrid-event-wrap">

        <div class="stec-layout-boxgrid-icon" stec_replace_event_background>stec_replace_icon</div>

        <span class="stec-layout-boxgrid-event-title"><a href="#stec_replace_permalink">stec_replace_summary</a></span>
        <span class="stec-layout-boxgrid-event-short-desc">stec_replace_short_desc</span>

        <div class="stec-layout-boxgrid-event-status">
            <div class="stec-layout-boxgrid-event-status-expired"><?php esc_html_e('Expired', 'stec'); ?></div>
            <div class="stec-layout-boxgrid-event-status-progress"><?php esc_html_e('In Progress', 'stec'); ?></div>
        </div>
    </div>

    <div class="stec-layout-boxgrid-event-ul">
        <span class="stec-layout-boxgrid-has-guests">
            <span class="stec-layout-boxgrid-guest" stec_replace_guest_image></span>
            <span class="stec-layout-boxgrid-guest-name">stec_replace_guest_name</span>
        </span>
        <span class="stec-layout-boxgrid-has-products">
            <i class="fa fa-shopping-cart"></i>
            <span>stec_replace_product_name</span>
        </span>
        <span class="stec-layout-boxgrid-has-location">
            <i class="fa fa-map-marker"></i>
            <span>stec_replace_location</span>
        </span>
        <span class="stec-layout-boxgrid-date">
            <i class="fas fa-clock"></i>
            <span>stec_replace_date</span>
        </span>
    </div>

</div>