<?php if ('stec_event' === get_post_type()) : ?>

    <?php require('single.shop.php'); ?>

<?php else: ?>

    <div class="stec-layout-event-inner-shop-product stec-layout-event-inner-shop-product-template">


        <div class="stec-layout-event-inner-shop-product-image">
            stec_replace_product_image
        </div>

        <div class="stec-layout-event-inner-shop-product-desc">

            <div class="stec-layout-event-inner-shop-product-status">
                <span class="stec-layout-event-text-fontandcolor stec-layout-event-inner-shop-product-about-featured"><?php esc_html_e('featured', 'stec'); ?></span>
                <span class="stec-layout-event-text-fontandcolor stec-layout-event-inner-shop-product-about-sale"><?php esc_html_e('sale', 'stec'); ?></span>
                <span class="stec-layout-event-text-fontandcolor stec-layout-event-inner-shop-product-about-outofstock"><?php esc_html_e('out of stock', 'stec'); ?></span>
            </div>

            <p class="stec-layout-event-title2-fontandcolor">stec_replace_product_title</p>
            <p class="stec-layout-event-text-fontandcolor">stec_replace_product_short_desc</p>
        </div>

        <p class="stec-layout-event-inner-shop-product-quantity stec-layout-event-title2-fontandcolor"><span class="stec-layout-event-text-fontandcolor"><?php esc_html_e('QTY:', 'stec'); ?></span><span>stec_replace_product_quantity</span></p>

        <p class="stec-layout-event-inner-shop-product-price stec-layout-event-title2-fontandcolor"><span class="stec-layout-event-text-fontandcolor"><?php esc_html_e('PRICE:', 'stec'); ?></span>stec_replace_product_price</p>

        <div>
            <div class="stec-layout-event-inner-shop-product-buy-addtocart stec-style-button stec-layout-event-btn-fontandcolor">
                <p><?php esc_html_e('Add to Cart', 'stec'); ?></p>
                <i class="fa fa-shopping-cart"></i>
            </div>
            <div class="stec-layout-event-inner-shop-product-buy-ajax-status"></div>
        </div>

    </div>

    <div class="stec-layout-event-inner-shop-top">
        <p class="stec-layout-event-text-fontandcolor"><?php esc_html_e('Product', 'stec'); ?></p>
        <p class="stec-layout-event-text-fontandcolor"><?php esc_html_e('Name', 'stec'); ?></p>
        <p class="stec-layout-event-text-fontandcolor"><?php esc_html_e('Quantity', 'stec'); ?></p>
        <p class="stec-layout-event-text-fontandcolor"><?php esc_html_e('Price', 'stec'); ?></p>
        <p class="stec-layout-event-text-fontandcolor"><?php esc_html_e('Action', 'stec'); ?></p>
    </div>

    <div class='stec-layout-event-inner-shop-products'>

        <!-- Products List -->

    </div>

    <div class='stec-layout-event-inner-shop-links'>
        <a class="stec-style-button-secondary stec-layout-event-btn-sec-fontandcolor" href='<?php echo esc_url(wc_get_checkout_url()); ?>'><?php echo esc_html_e('Checkout', 'stec'); ?></a>
        <a class="stec-style-button-secondary stec-layout-event-btn-sec-fontandcolor" href='<?php echo esc_url(wc_get_cart_url()); ?>'><?php echo esc_html_e('View Cart', 'stec'); ?></a>
    </div>

<?php endif;